/* CSS Document */

body {
	scrollbar-3dlight-color:#000000;
	scrollbar-arrow-color:#FFFF00;
	scrollbar-base-color:#000000;
	scrollbar-track-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-face-color:#000000;
	scrollbar-highlight-color:#A9A9A9;
	scrollbar-shadow-color:#A9A9A9;
	background-repeat: repeat-x;
	bgcolor: #000000;
	height: 100%;
  	margin: 0;
  	padding: 0;
	position: relative;
	height: auto;
	width: auto;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
}



.Style1 {color: #0066FF; font-size: 14px;}
.Style2 {font-family: ArchiesHand; color: #CC0000; font-size: 24px;  }
.Style3 {font-size: 24px;font-weight: bold;}
.Style6 {color: #FFFFFF; font-size: 24px; font-weight: bold; }
.Style8 {font-size: 36px; font-family: Cassia;	color: #FFFF00; }
.Style17 {font-family: Arial; color: #FFFFCC; font-size: 12px;}
.Style17-avis {font-family: Arial; color: #000000; font-size: 12px;}
.Style17bis {font-family: Arial; color: #0066FF; font-size: 20px;}
.Style17-titre {font-family: Arial; color: #0066FF; font-size: 14px;font-weight: bold;}
.Style18 {font-family: MaVerdana, Arial, Helvetica, sans-serif;font-size: 14px;color: #FFFFFF;}
.Style21 {font-family: "comic Sans MS";}
.Style23 {color: #00FFFF; font-family: Cassia; font-size: 20px; }
.Style26 {font-family: Arial; font-size: 18px; color: #FFFFFF;}
.Style36    {color: #FFFFFF; font-size: 16px; font-family: "comic Sans MS"; margin-left: 15px}
.Style36bis {color: #FFFFFF; font-size: 20px; font-family: "comic Sans MS"; }
.Style36ter {color: #0066FF; font-size: 20px; font-family: "comic Sans MS"; }
.Style36terter {color: #000000; font-size: 20px; font-family: "comic Sans MS"; }
.Style38 {color: #FFFFFF; font-size: 14px; font-family: Arial; margin-left: 25px; }
.Style39 {color: #CCCCFF; font-weight: bold; }
.Style40 {color: #CCFFCC}
.Style41 {color: #FFFFCC}
.Style43 {font-family: AngelasHand;	color: #CC0000;	font-weight: bold;	font-size: 24px;}
.Style44 {font-size: large}
.Style45 {font-size: xx-large}

.Style100 {color: #0000FF}
.Style105 {	font-family: PaletteD;	font-size: 24px;	color: #FFCCFF;	font-style: italic;}
.Style111 {	color: #990000;	font-weight: bold;	font-size: 18px; font-family: "comic Sans MS";}

.Style112 {	color: #FFFFCC;	 font-size: 18px; }
.Style112_saisie {	color: #000000;	 font-size: 12px; }
.Style112_evt {	font-family: Arial; color: #FFFFFF;	 font-size: 14px; }

.Style113 {	color: #FFFFFF;	 font-size: 18px; }
.Style114 {	font-size: 36px;	color: #0066FF; margin-left: 5%}

.Style150 {font-family: CrayonL; font-size: 24px;	font-weight: bold;  color: #FFFF00; }

.Style250 {font-family: slalomregular; font-size: 34px;	font-weight: bold;  color: #FFFF00; }
.Style251 {font-family: slalomregular; font-size: 24px;	font-weight: bold;  color: #6666CC; }
.Style252 {font-family: angelashandregular; font-size: 24px; font-weight: bold;  color: #CC0000; }
.Style253 {font-family: alexshandregular; font-size: 34px;	font-weight: bold;  color: #FFFFFF; }
.Style254 {font-family: alexshandregular; font-size: 44px;	font-weight: bold;  color: #FFFFFF; }
.Style255 {font-family: archieshandregular; font-size: 24px; color: #CC0000;   }
.Style256 {font-family: banner_liteitalic;  font-size: 24px; font-weight: bold; color: #FF9900; }

.Style257 {
	font-family: Arial;
	font-size: 62px;
	color: #0066FF;
	margin-left: 0 auto;
}
.Style258 {
	color: #FFFFFF;
	font-family: "Arial";
	font-size: 10px;
	margin-left: 15px;
}


.Style940 {color: #99FFCC}


#nav{
	width:960px;
	margin:0 auto;/*centrage marges automatiques*/
	padding:5px 0;
	text-align:center;/*centre les inline qu'il contient*/
}

#nav li{
	display:inline;/*de list-item à inline*/
	list-style: none; /* nécessaire pour IE7 */
}

#nav a{
	display:inline-block;
	margin-left:5px;
	font-family: Arial;
	text-transform: uppercase;
	padding: 5px 10px;
	text-decoration:none;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-repeat: repeat-x;
}

#nav a:hover {
	color:#999999;
}

.Style999 {color: #999999; }

a.nounderline { 
 color: #FFFFFF;
 font-size: 12px;
 font-family: Arial;
 text-decoration: none;
} 

a.nounderline:hover {
color: #999999;
font-weight: bold;
}





/* début pour notation avec ETOILES */

#div_star {
	float:left;
	display: block;
}
#vote {
	float:left;
	display: block;
	margin-left: 30px;
}

/* fin pour notation avec ETOILES */

/* pour coins arrondis et ombre portée sur la DIV de la liste des avis */
#div_liste_avis {
		padding: .6em;
		-moz-border-radius: 1em 1em 1em 1em;
		border-radius: 1em 1em 1em 1em;
		-moz-box-shadow: 3px 3px 8px white;
		-webkit-box-shadow: 3px 3px 8px white;
		box-shadow: 3px 3px 8px white;
		}
		
/* fin pour coins arrondis et ombre portée sur la DIV de la liste des avis */

/* pour dégradés sur la DIV "donner son avis" */
#div_donner_son_avis {
		border: 1px solid white;
		padding: .6em;
		background-image: -webkit-gradient(linear,
						   left top,
						   left bottom,
						   color-stop(0, #EFEFEF),
						   color-stop(1, #FFFFFF)
						   );
		background-image: -moz-linear-gradient(center top,
						       #EFEFEF 0%,
						       #FFFFFF 100%
						       );
		background: linear-gradient(top, 
					    #EFEFEF 0%, 
					    #FFFFFF 100%
					    );
		
}
/* fin pour dégradés sur la DIV "donner son avis" */

/* pour écrire en vertical */
.vertical-texte {
	color:#333;
	border:0px solid red;
	writing-mode:tb-rl;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform: rotate(90deg);
	white-space:nowrap;
	display:block;
	bottom:0;
	width:20px;
	height:20px;
	font-family: Courrier, sans-serif;
	font-size:24px;
	font-weight:normal;
	text-shadow: 0px 0px 1px #333;
}
/* FIN pour écrire en vertical */